Locale::RecodeData::_Encode(3)

NAME
Locale::RecodeData::_Encode - Internal wrapper around Encode

SYNOPSIS
use Locale::RecodeData::_Encode;

This module is internal to libintl. Do not use directly!

DESCRIPTION
This module converts text with the help of Encode(3). It is tried first for conversions if libintl-perl detects the presence of Encode.

AUTHOR
Copyright (C) 2002-2009, Guido Flohr <guido@imperia.net>, all rights reserved. See the source code for details.

This software is contributed to the Perl community by Imperia (<http://www.imperia.net/>).

SEE ALSO
Locale::Recode(3), Encode(3), perl(1)

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 100:
    =cut found outside a pod block. Skipping to next block.